#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[]) {
	char line[100];
	FILE *fp = fopen("data.txt","r");
    int n = 1; 
    while(!feof(fp))  {
      fgets(line, 100, fp);	 
      printf("%d )  Line : %s", n++, line);
	}
	
	fclose(fp);
	return 0;
}

